:root {
    --creambg: #8b96a0;
    --light_creambg: #FAFAFA;
   --secondary: #ECB61C;
   --lightGray: #d4dade;

   --headingcolor: var(--secondary);
   --transparentBG : transparent;
    
}





/* Woocommerce Cart */
.woocommerce-page button.button,
.woocommerce-page a.button,
.woocommerce .woocommerce-message a.button {
    color: var(--bs-black);
    font-size: 13px;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 0.8px;
    border-radius: 0;
    transition: all 0.3s ease-in-out;
}

.woocommerce-js table.shop_table,
.woocommerce-page table.shop_table {
    border: none;
}

.woocommerce table.shop_table .quantity .qty {
    min-height: 40px;
}

.woocommerce #content table.cart td.actions,
.woocommerce table.cart td.actions,
.woocommerce-page #content table.cart td.actions,
.woocommerce-page table.cart td.actions {
    padding: 20px 15px;
}

.woocommerce-cart table.cart td.actions .coupon {
    margin: 0;
    max-width: 400px;
    width: 100%;
}

.woocommerce-cart table.cart td.actions .coupon .input-text {
    flex: 1;
    height: 43px;
    font-size: 15px;
    border-color: var(--secondary);
}

.woocommerce-js button.button:disabled,
.woocommerce-js button.button:disabled[disabled] {
    padding: 15px 30px;
}

.woocommerce-js table.shop_table thead th,
.woocommerce-page table.shop_table thead th {
    font-weight: 600;
    line-height: 1;
	text-align: left;
}

.woocommerce-js table.shop_table thead,
.woocommerce-page table.shop_table thead {
    background: var(--light_creambg);
}

.woocommerce-page table.shop_table tbody tr.woocommerce-cart-form__cart-item.cart_item {
    background: var(--bs-white);
}

.woocommerce-cart table.shop_table td.product-name a {
    color: var(--headingcolor);
    line-height: 1.35;
    display: inline-block;
}

.woocommerce-cart table.shop_table td.product-name a:hover {
    color: var(--primary-hover);
}

.woocommerce-js table.shop_table td,
.woocommerce-page table.shop_table td {
    border-top: 1px solid var(--lightGray);
}

.woocommerce-cart .wc-proceed-to-checkout a.checkout-button {
    margin-bottom: 0;
    padding-top: 22px;
    padding-bottom: 22px;
    font-size: 13px;
}

.woocommerce-js table.shop_table .product-quantity .quantity .qty,
.woocommerce-page table.shop_table .product-quantity .quantity .qty {
    border-color: var(--lightGray);
}

.woocommerce-js table.shop_table .quantity .minus,
.woocommerce table.shop_table .quantity .minus,
.woocommerce table.shop_table .quantity .plus,
.woocommerce-js table.shop_table .quantity .plus {
    background: var(--transparentBG);
    border-color: var(--lightGray);
}

.woocommerce-cart .cart-collaterals .cart_totals,
.woocommerce-cart .cart-collaterals .cross-sells {
    border: none;
    padding: 0;
}

.woocommerce-cart .cart-collaterals .cart_totals>h2,
.woocommerce-cart .cart-collaterals .cross-sells>h2 {
    margin-left: 0;
    margin-right: 0;
    font-size: 22px;
    margin-bottom: 0;
    border-bottom: 2px solid #f9f2ed;
    background: var(--light_creambg);
    padding: 20px 20px 12px;
    font-weight: 600;
}

.woocommerce-cart .cart-collaterals .cart_totals .shop_table,
.woocommerce-cart .cart-collaterals .cross-sells .shop_table {
    background: var(--bs-white);
}

/* .woocommerce-js table.shop_table tbody:first-child tr td, 
.woocommerce-js table.shop_table tbody:first-child tr th {
	font-weight: bold;
} */

.woocommerce-cart .cart-collaterals .cart_totals tr td,
.woocommerce-cart .cart-collaterals .cart_totals tr th {
    border-top-width: 1px;
    border-top-color: var(--creambg);
}

#add_payment_method .wc-proceed-to-checkout,
.woocommerce-cart .wc-proceed-to-checkout,
.woocommerce-checkout .wc-proceed-to-checkout {
    padding-bottom: 0;
}

.woocommerce-cart-form__cart-item td.product-remove a.remove {
    color: red;
}

.woocommerce-cart-form__cart-item td.product-remove a.remove:before {
    border-color: red;
}


/* Woocommerce Checkout */
.woocommerce form.checkout_coupon .button {
    font-size: 13px;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 0.8px;
    border-radius: 0;
    padding: 15px 30px;
}

/* .woocommerce a{
	color: var(--primary);
}
.woocommerce a:hover{
	color: var(--primary-hover);
} */
.woocommerce form .form-row input.input-text,
.woocommerce-page form .form-row input.input-text {
    height: 50px;
    background-color: var(--light_creambg) !important;
    border-radius: 0;
    border: 1px solid var(--lightGray) !important;
    font-size: 14px;
    padding: 14px 15px !important;
}

.woocommerce form .form-row textarea.input-text,
.woocommerce-page form .form-row textarea.input-text {
    background-color: var(--light_creambg) !important;
    border-radius: 0;
    border: 1px solid var(--lightGray) !important;
    min-height: 100px;
    font-size: 14px;
}

.woocommerce-js .select2-container .select2-selection--single,
.woocommerce-js select,
.woocommerce-page .select2-container .select2-selection--single,
.woocommerce-page select {
    background-color: var(--light_creambg) !important;
    border-radius: 0;
    border: 1px solid var(--lightGray) !important;
    font-size: 14px;
}


.checkout.woocommerce-checkout {
    padding: 50px;
    background: var(--light_creambg);
}

#customer_details h3:not(.elementor-widget-woocommerce-checkout-page h3) {
    font-size: 2rem;
    font-weight: 600;
    border-bottom: 0;
    padding-top: 10px;
    margin-bottom: 0;
}

.woocommerce form .form-row label,
.woocommerce-page form .form-row label {
    font-weight: 600;
    color: var(--bs-black);
    font-size: 14px;
    margin-bottom: 5px;
    line-height: 1.2;
}

.woocommerce form .form-row,
.woocommerce-page form .form-row {
    margin-bottom: 20px;
}

form #order_review:not(.elementor-widget-woocommerce-checkout-page #order_review) {
    padding: 0 20px;
    border-width: 0 1px 1px;
    border-color: var(--lightGray);
}

form #order_review_heading:not(.elementor-widget-woocommerce-checkout-page #order_review_heading) {
    border-width: 1px 1px 0 1px;
    padding: 20px;
    border-color: var(--lightGray);
}

.woocommerce-page.woocommerce-checkout form #order_review td.product-name,
.woocommerce.woocommerce-checkout form #order_review td.product-name {
    font-size: 15px;
    color: var(--textcolor);
    line-height: 1.35;
    padding-top: 12px;
    padding-bottom: 12px;
}

.woocommerce-page.woocommerce-checkout table.shop_table th {
    font-weight: 600;
    font-size: 15px;
}

.woocommerce-privacy-policy-text {
    line-height: 1.5;
    color: var(--textcolor);
    font-size: 15px;
}

.woocommerce-privacy-policy-text a,
.showcoupon,
.woocommerce-account a {
    color: var(--primary);
}

.woocommerce-privacy-policy-text a:hover,
.showcoupon,
.woocommerce-account a:hover {
    color: var(--primary-hover);
}

.woocommerce-page.woocommerce-checkout #payment #place_order,
.woocommerce.woocommerce-checkout #payment #place_order {
    height: 50px;
    transition: all 0.3s ease-in-out;
}


.ammo-restricted-notice {
	margin-block: 10px;
}
.ammo-restricted-notice span {
	display: block;
	margin-bottom: 10px;
}

/* WooCommerce My Account */
.woocommerce-MyAccount-navigation>ul {
    padding-left: 0;
    margin-bottom: 30px;
}

.woocommerce-account .woocommerce-EditAccountForm .woocommerce-Button {
    margin-top: 0;
}

.woocommerce-account .woocommerce-MyAccount-content {
    background: var(--bs-white);
    padding: 50px;
}
.woocommerce-account .woocommerce-MyAccount-content{
	padding-top: 0;
}

.woocommerce-account .woocommerce-MyAccount-content fieldset legend {
    font-weight: 600;
    border-bottom: none;
    margin-bottom: 25px;
}

.woocommerce-Address h3,
.cart-collaterals h2 {
    padding: 10px 15px;
    font-size: 22px;
    font-weight: 600;
    color: var(--bs-black);
}

.woocommerce .woocommerce-MyAccount-navigation-link a {
    padding-top: 15px;
    padding-bottom: 15px;
    background: var(--ast-global-color-1);
    color: var(--bs-white);
}

.woocommerce .woocommerce-MyAccount-navigation-link {
    margin-bottom: 10px;
    border: none;
}

.woocommerce .woocommerce-MyAccount-navigation-link.is-active a {
    background: var(--secondary);
    color: var(--bs-black);
}

.woocommerce .woocommerce-MyAccount-navigation-link:not(.is-active) a:hover {
    background: var(--secondary);
    color: var(--bs-black);
}

/* Login & Register */
body .woocommerce form.login,
body .woocommerce form.register {
    border: none;
    border-radius: 0;
    background: #fff;
}

@media screen and (min-width: 991px) {

    body .woocommerce form.login,
    body .woocommerce form.register {
        padding: 30px;
    }
}

/* Thank You */
.woocommerce-page.woocommerce-checkout .woocommerce-order ul.order_details,
.woocommerce.woocommerce-checkout .woocommerce-order ul.order_details {
    padding-left: 0;
}

body.woocommerce-page ul.order_details li {
    margin-bottom: 15px;
    margin-right: 1.5rem;
    padding-right: 1.5rem;
}

.woocommerce-js ul.order_details li strong {
    font-size: 1.25rem;
    margin-top: 3px;
}

.woocommerce-page.woocommerce-checkout .woocommerce-order h2.woocommerce-column__title,
.woocommerce-page.woocommerce-checkout .woocommerce-order h2.woocommerce-order-details__title,
.woocommerce.woocommerce-checkout .woocommerce-order h2.woocommerce-column__title,
.woocommerce.woocommerce-checkout .woocommerce-order h2.woocommerce-order-details__title {
    background: var(--light_creambg);
    border: none;
}

.woocommerce-page.woocommerce-checkout .woocommerce-customer-details address,
.woocommerce.woocommerce-checkout .woocommerce-customer-details address {
    border: none;
    background: var(--bs-white)
}

.woocommerce-js .woocommerce table.shop_table {
    background: var(--light_creambg);
}

.woocommerce-page.woocommerce-checkout .woocommerce-order table.shop_table td,
.woocommerce-page.woocommerce-checkout .woocommerce-order table.shop_table th,
.woocommerce.woocommerce-checkout .woocommerce-order table.shop_table td,
.woocommerce.woocommerce-checkout .woocommerce-order table.shop_table th {
    border-color: var(--creambg);
}

.woocommerce.woocommerce-checkout .woocommerce-order table.shop_table td.product-name a,
.woocommerce-page.woocommerce-checkout .woocommerce-order table.shop_table td.product-name a {
    color: var(--primary);
}

.woocommerce .woocommerce-MyAccount-content .woocommerce-column__title {
    font-size: 22px;
}

.woocommerce-checkout .checkout .shipping_address {
    margin-bottom: 20px;
}

.wc_payment_methods.payment_methods.methods .woocommerce-info{
    font-size: 1rem;
    line-height: 1.5;
}
.woocommerce-error li a{
    color: #313c46 !important;
}
.woocommerce-shipping-calculator .shipping-calculator-button{
	color: #ecb61d;
	text-decoration: underline;
	text-underline-offset: 5px;
	transition: all 300ms ease-in-out;
}
.woocommerce-shipping-calculator .shipping-calculator-button:hover{
	color: var(--ast-global-color-1);
}

/* Wishlist UI */
.yith-add-to-wishlist-button-block.yith-add-to-wishlist-button-block--single.yith-add-to-wishlist-button-block--initialized{
	width: 100% !important;
}
.yith-add-to-wishlist-button-block.yith-add-to-wishlist-button-block--single.yith-add-to-wishlist-button-block--initialized a{
	padding: 0.6rem 1rem;
    background: #ecb61c00;
    color: #000;
    font-size: 1rem;
	width: 100%;
    text-align: center;
    text-transform: uppercase;
    border: 2px solid #ebb61d;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
	transition: all 300ms ease-in-out;
}
.yith-add-to-wishlist-button-block.yith-add-to-wishlist-button-block--single.yith-add-to-wishlist-button-block--initialized a:hover{
    background: #ebb61d;
}

.wishlist-items-wrapper .product-name a{
	color: var(--ast-global-color-0) !important;
}
.wishlist-items-wrapper .product-name a:hover{
	color: #000;
}
.wishlist-items-wrapper .product-stock-status span{
	color: #313c46 !important;
}
.wishlist-items-wrapper .product-add-to-cart a{
	color: var(--ast-global-color-0);
}
.wishlist-items-wrapper .product-add-to-cart a:hover{
	color: #000;
}


/* 24Feb 2026 */

.product_meta{
	display: none;
}

/* 9Mar 2026 */

.yith-wcwl-feedback-messages-container{
    display: none !important;
}
.woocommerce-js a.remove{
	line-height: 18px;
}

.yith_slider_arrow span{
	width: 22px !important;
	height: 22px !important;
	display: flex !important;
	flex-wrap: wrap !important;
	justify-content: center !important;
	align-items: center !important;
}

@media (max-width: 991px){
	.woocommerce ul.products:not(.elementor-grid), .woocommerce-page ul.products:not(.elementor-grid){
		    grid-template-columns: repeat(3, 1fr);
	}
}
@media (max-width: 768px){
	.woocommerce ul.products:not(.elementor-grid), .woocommerce-page ul.products:not(.elementor-grid){
		    grid-template-columns: repeat(2, 1fr);
	}
	.checkout.woocommerce-checkout {
		padding: 20px;
	}
}

.ammo-checkout-fields{
	margin:20px 0;
}

.ammo-checkout-fields label{
	font-size:14px;
}

.ammo-checkout-fields p:first-child{
	margin-bottom: 8px !important;
}
.ammo-checkout-fields p label input[type="checkbox"]{
	margin-right: 5px;
	position: relative;
	top: 2px;
}
.yith-wcwl-share{
	display: none;
}
.woocommerce-Address-title.title.inner_header a.edit{
	color: var(--bs-black);
	text-decoration: underline;
	text-underline-offset: 5px;
	transition: all 300ms ease-in-out;
}
.woocommerce-Address-title.title.inner_header a.edit:hover{
	color: var(--ast-global-color-0);
}
.woocommerce-MyAccount-navigation ul{
	padding-bottom: 2rem;
	
}

.woocommerce-MyAccount-content > p > a{
	text-decoration: underline;
	text-underline-offset: 5px;
	transition: all 300ms ease-in-out;
}
.woocommerce-MyAccount-content > p > a:hover{
	color: #ECB61C;
}



/* Product Details gallery */
.hotbrass_product_details .woocommerce-product-gallery {
    display: flex;
    flex-wrap: wrap;
}

.hotbrass_product_details .wpgs-for {
    width: 100%;
    background-color: var(--bs-white);
    padding: 0 2.25em;
    order: 1;
}

.hotbrass_product_details .wpgs-for .slick-arrow.flaticon-back {
    left: 0;
}

.hotbrass_product_details .wpgs-nav {
    margin-top: 30px;
    width: 100%;
    order: 2;
}

.hotbrass_product_details .wpgs-nav .slick-slide {
    padding: 10px;
    margin-top: 0;
    border: 1px solid #ddd;
    border-radius: 6px;
    background: var(--bs-white);
}

.woocommerce .hotbrass_product_details div.product div.images img {
    object-fit: scale-down;
    max-height: 100%;
}

.woocommerce .hotbrass_product_details .wpgs-nav .slick-current {
    border-color: var(--sitePrimaryColor);
}

.woocommerce .hotbrass_product_details .wpgs-nav :is(.slick-prev, .slick-next) {
    width: 30px;
    height: 30px;
    background-size: 100%;
    background-color: #ECB61C;
    margin: 0;
    border-radius: 3px;
}

.woocommerce .hotbrass_product_details .wpgs-nav :is(.slick-prev.slick-disabled, .slick-next.slick-disabled) {
    opacity: 0.35;
}

.woocommerce .hotbrass_product_details .wpgs-nav .slick-next:before {
    content: "\f061";
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
}

.woocommerce .hotbrass_product_details .wpgs-nav .slick-prev:before {
    content: "\f060";
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
}

.woocommerce .hotbrass_product_details .wpgs-nav .slick-prev {
    left: -10px;
}

.woocommerce .hotbrass_product_details .wpgs-nav .slick-next {
    right: -10px;
}

.innter_pages .woocommerce-js .woocommerce table.shop_table .woocommerce-page table.cart .product-thumbnail{
	display: table-cell !important;
}
.woocommerce-privacy-policy-link{
	text-decoration: underline;
    text-underline-offset: 4px;
	transition: all 300ms ease-in-out;
}
.woocommerce-privacy-policy-link:hover{
	text-decoration: underline;
	color: #ECB61C !important;
}